Bug 190371 - New Hardware Certification Package Submitted.
New Hardware Certification Package Submitted.
Status: CLOSED NOTABUG
Product: Red Hat Ready Certification Tests
Classification: Retired
Component: rhr2 (Show other bugs)
2
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Greg Nichols
Greg Nichols
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-05-01 14:33 EDT by Rackable Systems
Modified: 2007-04-18 13:42 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-12-05 15:15:15 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Hardware Certification results (1.18 MB, application/x-rpm)
2006-05-01 14:33 EDT, Rackable Systems
no flags Details

  None (edit)
Description Rackable Systems 2006-05-01 14:33:30 EDT
Description of problem:
New Hardware Certification Package Submission.

Version-Release number of selected component (if applicable):
Product:        Red Hat Enterprise Linux
Version:        4
Make:           C1000
Model:          T04
Vendor:         Rackable Systems
Category:       Server
RHRRELEASE:     Nahant Update 3






How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:
  
    PASSED  CDROM
    PASSED   INFO
    PASSED   VIDEO
    PASSED   INFO
    PASSED   CORE2
    PASSED   NETWORK2
    PASSED   STORAGE2


Expected results:


Additional info:
Comment 1 Rackable Systems 2006-05-01 14:33:32 EDT
Created attachment 128455 [details]
Hardware Certification results
Comment 3 Greg Nichols 2006-12-05 15:15:15 EST
I don't see a problem.  Certifications should be submitted to the hardware
catalog: http://hardware.redhat.com

Note You need to log in before you can comment on or make changes to this bug.